
### How to do a Church Leader Check

After the translation has been checked by community members for clarity, it will be checked by a group of church leaders for accuracy. This group must consist of at least three church leaders who are native speakers of the target language, and who understand well one of the languages in which the source text is available. They should not be related to, or otherwise closely connected with, the translation team. Usually these reviewers will be pastors. These church leaders should represent the different church networks in the language community. We recommend that the group includes church leaders from three different church networks, if the community has that many.

These reviewers should follow these steps:

  1. Read the [Translation Guidelines](../../intro/translation-guidelines/01.md) to make sure that the translation is in agreement with both of those as they review the translation.
  1. Answer the questions about the translator or translation team that are located at [Translator Qualifications](../../translate/qualifications/01.md).
  1. Verify that the translation has been done in a style that is acceptable to the intended audience by asking the questions at [Acceptable Style](../acceptable/01.md).
  1. Verify that the translation accurately communicates the meaning of the source text by following the guidelines at [Accuracy Check](../accuracy-check/01.md).
  1. Verify that the translation is complete by following the guidelines at [Complete Translation](../complete/01.md).
  1. After you have reviewed several chapters or one book of the Bible, meet with the translation team and ask about each problem. Discuss with the translation team how they might adjust the translation in order to fix the problems. Make plans to meet again with the translation team at a later time, after they have had time to adjust the translation and test it with the community.
  1. Meet again with the translation team to verify that they have fixed the problems.
  1. Affirm that the translation is good. See [Level 2 Affirmation](../good/01.md) to do that on the Level Two Affirmation page.