
## What is MAST?

MAST stands for Mobilized Assistance Supporting Translation.

MAST is a program for the rapid drafting of Scripture that is designed to be easy to learn and follow. The steps work together in sequence so that, when a translator follows them carefully, the outcome will be a draft that speaks naturally in the target language, and has been checked by several people to make sure that it communicates everything that the source text communicated.

## Methodology Steps in MAST

MAST methodology is comprised of eight steps. The first four describe the Drafting Steps and the last four describe the Checking Steps. 

### Drafting Steps

  1. **Consume** - Take in the source text, usually one chapter at a time for scripture translation. For a written translation, the translator would read the chapter, and for an oral translation, the translator would listen to the chapter. 
  1. **Verbalize** - Express what you just consumed to someone else. Tell this other person what the chapter is about. It is best if you can do this in the target language. This should not be a detailed discussion of the text in exegetical form. This should largely focus on the expression of the main points of the chapter.
  1. **Chunk** - Group the text of the chapter into sections. These sentences in each section should fit together because of a shared topic, theme, or chain of logic. The sections should be bigger than sentences or verses,  often 2, 3, or 4 verses at a time. If you are translating in translationStudio from the ULB and UDB texts, you do not need to do this step because the chunking has been done for you. But if you would like to make different chunks than the ULB and UDB have, then go ahead and do so.
  1. **Blind Draft** - Set aside the source text and draft the chunk as well as you can without looking back at the text. Write everything that you remember about that chunk. Do not look back at the source text for this chunk until you begin the checking steps. Continue doing this with each chunk of the chapter before moving to the checking steps. **Note:** This step should not be used for drafting Gateway Language materials such as the ULB, UDB, and translationNotes. Instead, draft these materials while looking at the source text.

### Checking Steps

  1. **Self edit** - The translator can now examine his newly drafted scripture chunks and compare them to the source text(s). Any error can be edited and corrected at this point. The key focus question at this step is "What did I miss?" Anything that was missed in blind drafting should be added into the translation now, in the place where it is most natural in the target language.
  1. **Peer edit** - When the translator has finished the self-edit step for the whole chapter, he should trade it for a chapter that another translator has finished self-editing. The translators will examine each other's chapter, looking for anything that seems unnatural as well as anything that seems to be inaccurate. When they find a problem, they should mark it and then discuss the problems and fix them together.  
  1. **Keyword Check** - a facilitator, working with the translator, should examine each new drafted chapter for all key words in two steps:
      1. The facilitator should ask if each key word is present in the newly translated scripture. If it is not, then it either needs to be added or there needs to be a good reason why it is not, such as the meaning being communicated by a different word or words.
      1. The facilitator should ask the translator to provide a definition of each key word in the text and compare it to an already developed list of contextual definitions. These definitions should match. If they do not, the translation team needs to discuss which word is the best to use for the key term in this context. 
  1. **Verse-by-Verse Check** - a facilitator should examine each verse of the newly translated chapter and compare it to the source text to make sure that it accurately communicates the same message as the source and to verify with the translator that the verses flow naturally in the target language.